CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: carotix con ben 8 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: 9mm con ben 21 Thanks ricevuti negli ultimi sette giorni
Utente del mese: gianpassa con ben 78 Thanks ricevuti nell'ultimo mese

Pagina 95 di 397 primaprima ... 45859394959697105145195 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 941 a 950 su 3961
Discussione:

[KERNEL][GT-I9070/P][JB 4.1.2]CoCore[S Advance]

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #941
    Senior Droid L'avatar di GeNiO790


    Registrato dal
    Jan 2013
    Località
    Treviso
    Messaggi
    782
    Smartphone
    LG G2 D802

    Ringraziamenti
    244
    Ringraziato 56 volte in 48 Posts
    Predefinito

    Quote Originariamente inviato da laserjet010 Visualizza il messaggio
    ragazzi ma anche a voi dopo l'aggiornamento a jb la connessione dati è nettamente rallentata??? cosa mi consigliate mettere nelle impostazioni solo gsm,solo wcmdma o entrambe???
    È appena stato risposto in un'altra discussione(l'ho provato anch'io) hai tim? Se si, va su impostazioni, altre impostazioni, reti mobili, profili, TIM WAP, una volta qui cancelli il numero presente in proxy se c'è, e più in giù, al posto di default,supl scrivi solo default!
    Xiaomi Redmi Note 5 (whyred)

  2.  
  3. #942
    Baby Droid


    Registrato dal
    May 2013
    Messaggi
    14

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Salve ragazzi, ho un i9070P con jelly bean tedesco. Quale versione del cocore mi consigliate di mettere? Ho visto che c'è quello specifico per questo modello ma è beta e quindi non vorrei contenesse qualche bug. Ero indeciso tra il 6.8 e il 6.8 EP.

  4. #943
    Androidiani Power User


    Registrato dal
    Dec 2009
    Località
    Rimini
    Messaggi
    12,162

    Ringraziamenti
    122
    Ringraziato 2,529 volte in 1,652 Posts
    Predefinito

    Quote Originariamente inviato da kekko991 Visualizza il messaggio
    Salve ragazzi, ho un i9070P con jelly bean tedesco. Quale versione del cocore mi consigliate di mettere? Ho visto che c'è quello specifico per questo modello ma è beta e quindi non vorrei contenesse qualche bug. Ero indeciso tra il 6.8 e il 6.8 EP.
    non so a cosa ti riferisci con "specifico" ma se gia' fra i firmware 4.1.2 non c'è nessuna differenza sostanziale ,sul kernel ancora meno..,semmai devi fare attenzione tra 6.8 e 6.8b che sono per terminali diversi
    uno è per il modello I9070 e l'altro è per il 9070P NFC quindi l'unica differenza importante e tra i due terminali non sulla nazionalita'

  5. #944
    Androidiano


    Registrato dal
    May 2013
    Messaggi
    96

    Ringraziamenti
    51
    Ringraziato 3 volte in 3 Posts
    Predefinito

    Quote Originariamente inviato da saumar Visualizza il messaggio
    Sembra che i problemi tu li abbia già visto che sostieni che la tua velocità dati sia troppo bassa..fai i vari wipe e assicurati di formattare la memoria interna così da fare una bella installazione pulita,passare da gingerbread a jelly bean non è mica uno scherzo,se non vuoi incorrere in altri problemi il consiglio è sempre lo stesso.fai un bel nandroid backup da CWM sulla microsd prima di procedere casomai qualcosa dovesse andare storto e facci sapere le differenze
    ho effettuato wipe post installazione cocore e dopo circa un giorno non vedo differenze rispetto a prima!

  6. #945
    Androidiano


    Registrato dal
    May 2013
    Messaggi
    96

    Ringraziamenti
    51
    Ringraziato 3 volte in 3 Posts
    Predefinito

    Quote Originariamente inviato da GeNiO790 Visualizza il messaggio
    È appena stato risposto in un'altra discussione(l'ho provato anch'io) hai tim? Se si, va su impostazioni, altre impostazioni, reti mobili, profili, TIM WAP, una volta qui cancelli il numero presente in proxy se c'è, e più in giù, al posto di default,supl scrivi solo default!
    no sono wind

  7. #946
    Senior Droid L'avatar di slv96


    Registrato dal
    Dec 2012
    Località
    Ragusa, Sicilia
    Messaggi
    489
    Smartphone
    LG Nexus 5

    Ringraziamenti
    158
    Ringraziato 204 volte in 127 Posts
    Predefinito

    qualcuno ha installato insieme a questo kernel anche il crossbreeder? Come gli va con questa mod?
    LG Nexus 5 16GB
    ROM: Purity 4.4.2
    Kernel: Stock Purity

    Asus Nexus 7 2013
    ROM: Stock 4.4.2
    Kernel: Stock

    Samsung Galaxy Ace 2 di mio fratello
    ROM: AOSP 4.4.2 KitKat
    Kernel: Stock AOSP KK

    Samsung Galaxy S Advance della mia ragazza
    ROM: Stock ITV LQL 4.1.2
    Kernel: Stock

  8. #947
    Androidiano VIP


    Registrato dal
    Mar 2013
    Messaggi
    1,021

    Ringraziamenti
    106
    Ringraziato 227 volte in 185 Posts
    Predefinito

    Io ho installato il firmware italiano tramite kies senza avere fatto altri cambiamenti prima.
    Visto che c'erano tanti problemi, ho fatto il root e messo il cocore col quale mi trovo molto bene.
    Ora stavo provando a fare via ota una ricerca di aggiornamenti, visto che è notizia di questi giorni che google sta rilasciando un aggiornamento di sicurezza che colpisce praticamente tutti i dispositivi android. e mi è comparso questo errore.

    "Il dispositivo è stato modificato. Gli aggiornamenti software non sono disponibili."

    E' normale?
    Cosa devo fare per eliminarlo?

  9. #948
    Senior Droid L'avatar di saumar


    Registrato dal
    Feb 2013
    Messaggi
    384
    Smartphone
    Samsung Galaxy S Advance/Ace 2

    Ringraziamenti
    218
    Ringraziato 132 volte in 105 Posts
    Predefinito

    Quote Originariamente inviato da gabricco Visualizza il messaggio
    Io ho installato il firmware italiano tramite kies senza avere fatto altri cambiamenti prima.
    Visto che c'erano tanti problemi, ho fatto il root e messo il cocore col quale mi trovo molto bene.
    Ora stavo provando a fare via ota una ricerca di aggiornamenti, visto che è notizia di questi giorni che google sta rilasciando un aggiornamento di sicurezza che colpisce praticamente tutti i dispositivi android. e mi è comparso questo errore.

    "Il dispositivo è stato modificato. Gli aggiornamenti software non sono disponibili."

    E' normale?
    Cosa devo fare per eliminarlo?
    Niente,non puoi eliminare tale avviso poiché appunto hai messo un kernel modificato...
    Xiaomi Redmi 5 plus Syberia OS

  10. #949
    Androidiano VIP


    Registrato dal
    Mar 2013
    Messaggi
    1,021

    Ringraziamenti
    106
    Ringraziato 227 volte in 185 Posts
    Predefinito

    quindi se samsung rilasciasse altri aggiornamenti o hotfix non li potrei installare?
    e non ne verrei nemmeno a conoscenza tramite aggiornamenti ota o kies?

  11. #950
    Androidiani Power User


    Registrato dal
    Dec 2009
    Località
    Rimini
    Messaggi
    12,162

    Ringraziamenti
    122
    Ringraziato 2,529 volte in 1,652 Posts
    Predefinito

    Quote Originariamente inviato da gabricco Visualizza il messaggio
    quindi se samsung rilasciasse altri aggiornamenti o hotfix non li potrei installare?
    e non ne verrei nemmeno a conoscenza tramite aggiornamenti ota o kies?
    semmai è il contrario:
    qualsiasi aggiornamento venga rilasciato prima che kies o il terminale te lo segnali lo avrai gia' saputo e installato da un pezzo

  12. Il seguente Utente ha ringraziato linux33it per il post:

    saumar (10-07-13)

Pagina 95 di 397 primaprima ... 45859394959697105145195 ... ultimoultimo
Ultima pagina

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy